I am not able to join any FH-server -1 reply

  • 1
  • 2

Please wait...

Guest

I didn't make it!

0 XP

 
#1 13 years ago

I installed the "Battlefield 1942 World War 2 Anthology" so, so i have got bf1942 with all patches. After I installed bf1942 I installed FH V0.70. First I played singleplayer, but then I wanted to play online. That is the problem: When I want to join a server that is running FH V0.7 I am not able to join. Every time I have to read the message: "Falsche Version! Update durchführen? Ja / Nein" or in English: "Wrong version! Want to update? Yes / No". I don´t now why my version is a wrong version! I use bf1942 V1.6 and FH V0.7. Both are the final versions and the servers use V0.7 too, so why I am not able to join any server? I know my English is very bad. I am a German student and not very good in English. Sorry for that, but I hope you can understand me.




snotvod

11

50 XP

26th May 2005

0 Uploads

1,658 Posts

0 Threads

#2 13 years ago

I think the latest version of bf1942 is 1.61 not 1.6, so that may be your problem. Btw, your English isn't bad at all!

version 1.61




[21Pz]Stauffenberg

the Wishmaster

50 XP

29th April 2005

0 Uploads

2,040 Posts

0 Threads

#3 13 years ago
L.P.GrundI installed the "Battlefield 1942 World War 2 Anthology" so, so i have got bf1942 with all patches. After I installed bf1942 I installed FH V0.70. First I played singleplayer, but then I wanted to play online. That is the problem: When I want to join a server that is running FH V0.7 I am not able to join. Every time I have to read the message: "Falsche Version! Update durchführen? Ja / Nein" or in English: "Wrong version! Want to update? Yes / No". I don´t now why my version is a wrong version! I use bf1942 V1.6 and FH V0.7. Both are the final versions and the servers use V0.7 too, so why I am not able to join any server? I know my English is very bad. I am a German student and not very good in English. Sorry for that, but I hope you can understand me.

Yep, snotvod is right about the 1.61, here is a download link for it, 10 MB or so ;) http://files.filefront.com/Battlefield+1942+v1619+to+v161b+Patch/;3753283;;/fileinfo.html Ah and as I am german, I can say that your english is just fine, you should have seen some guys posting here :uhoh:

Ah and don't forget to check by our Anniversary fun match on our server "130.Panzer Lehr", we will be playing FH with low grawity :naughty:




Guest

I didn't make it!

0 XP

 
#4 13 years ago

:thatsgreat:Ok, now I downloaded the 1.61b patch and now I am able to play online!:) Thank you!




snotvod

11

50 XP

26th May 2005

0 Uploads

1,658 Posts

0 Threads

#5 13 years ago

you're welcome :)




smokeythebear

I don't spend enough time here

50 XP

4th August 2005

0 Uploads

14 Posts

0 Threads

#6 13 years ago

nice! just had the same prob...dling patch, hope it works :)




Guest

I didn't make it!

0 XP

 
#7 13 years ago

I have the same problem. I have installed the 1.61 patch for BF1942 (also for the server) and the FH 0.7, but still when I try to connect to any FH sever it says "Wrong version! Do you want to update?" I've had this problem for a long time now, but I just can't fix it. Can anyone please help!! It's really getting on my nerves...




|HV|MacGyver

Mr.Fixer

50 XP

12th November 2004

0 Uploads

474 Posts

0 Threads

#8 13 years ago

Ok a few questions: - Can you succesfully play on normal bf1942 servers for a prolonged period (ie. you don't get kicked after 5 mins or so)? - If you start a single player game, does that work?




Guest

I didn't make it!

0 XP

 
#9 13 years ago

Hey! And thanks for replying so quickly! Ok, so this is how it is: I have both the normal BF1942 and the Road to Rome expansion pack. I play with the Road to Rome cd. I played the normal BF1942, both the singleplayer and multiplayer and it worked ok, exept that the terrain textures were weird. I could see the players, vehicles, buildings, trees etc. on the ground , but the ground was all black and smooth. On the minimap I could only see the players and the flags. In the multiplayer game I found only one server I could join and the terrain was weird there too. I played there for about 15 minutes and then I quit. If I tried to join some other servers, it usually said that "Data differs from server" or "Wrong version! Do you want to update?" The weird thing is also that when I connect to the GameSpy Arcade, it says that there is a new update (1.61b) for the BF1942 and asks me if I want to update, even though I'm sure I have already updated it. The FH 0.7 works without any problems in the single player game.




|HV|MacGyver

Mr.Fixer

50 XP

12th November 2004

0 Uploads

474 Posts

0 Threads

#10 13 years ago
Hey! And thanks for replying so quickly!

No problem, I just hope we can get you into playing FH successfully :)

Sounds like a corrupt install of BF42 to me. I remember there was something peculiar to the road to rome patching process. But that should be fine when you download the full patch to 1.60 Here's what I would do: - Remove your current installation - install bf42 - install road to rome - download and install the all in one patch to 1.60 patch (ftp://largedownloads.ea.com/pub/patches/battlefield_1942_patch_v1.6.19.exe) - download and install the incremental patch to 1.61b (ftp://largedownloads.ea.com/pub/patches/battlefield_1942_incremental_patch_v1.6_to_v1.61b.exe) - check if you can play on regular bf42 servers without the aforementioned problems - if previous step ok: install FH 0.7 and the new mappack Playing with the road to rome cd should be fine, I use (an image of) secret weapons to play.




  • 1
  • 2